Skip to Content
inclamoDocs

Delete a custom filter

DELETE
/api/v1/accounts/{account_id}/custom_filters/{custom_filter_id}

Delete a custom filter from the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

custom_filter_id*integer

The numeric ID of the custom filter

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/custom_filters/0'
Example Response
Empty